<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
	<title>Bootstrap Grids and Components</title>


	<!-- Bootstrap css cdn -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
	
	<!-- font awesome -->
	<script src="https://kit.fontawesome.com/887185edb9.js" crossorigin="anonymous"></script>


	<!-- Google Font-->

	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">

	<!-- eXTERNAL CSS  -->
	<link rel="stylesheet" href="./styles/index.css">

</head>
<body>

	<!-- Navbar -->
	<nav class="navbar navbar-expand-lg navbar-light bg-white">
		<a class="navbar-brand" href="#">Paolo Misa</a>
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>

		<div class="collapse navbar-collapse" id="navbarSupportedContent">
			<ul class="navbar-nav ml-auto ">
				<li class="nav-item active">
					<a class="nav-link" href="#">About me <span class="sr-only">(current)</span></a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="#">Projects</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="#">Tools</a>
				</li>
			</ul>
		</div>
	</nav>
	<!-- End of Navbar -->

	<div class="container-fluid">
		<div class="row bg-white">
			<!-- d-none d-xl-block = accodion will not display on small screen -->
			<div class="col-xl-2 d-none d-xl-block accordion p-0 " id="accordionExample">


				<div class="card text-secondary">
					<div class="card-header" id="headingOne">
						<h2 class="mb-0">
							<button class="btn btn-link btn-block text-left text-secondary" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
								Services
							</button>
						</h2>
					</div>

					<div id="collapseOne" class="collapse" aria-labelledby="headingOne" data-parent="#accordionExample">
						<div class="card-body">
							<ul class="list-unstyled">
								<li><a href="">Frontend Design</a></li>
								<li><a href="">Backend Server</a></li>
								<li><a href="">Full-Stack Development</a></li>
							</ul>
						</div>
					</div>
				</div>
				<div class="card">
					<div class="card-header" id="headingTwo">
						<h2 class="mb-0">
							<button class="btn btn-link btn-block text-left collapsed text-secondary" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
								Projects
							</button>
						</h2>
					</div>
					<div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
						<div class="card-body">
							<ul class="list-unstyled">
								<li><a href="">HTML</a></li>
								<li><a href="">Bootstrap</a></li>
								<li><a href="">NodeJS Server</a></li>
							</ul>
						</div>
					</div>
				</div>
				<div class="card">
					<div class="card-header" id="headingThree">
						<h2 class="mb-0">
							<button class="btn btn-link btn-block text-left collapsed text-secondary " type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
								Tools
							</button>
						</h2>
					</div>
					<div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
						<div class="card-body">
							<ul class="list-unstyled">
								<li><a href="">Core Tools</a></li>
								<li><a href="">Other Tools</a></li>
							</ul>
						</div>
					</div>
				</div>

			</div>


			<!-- col-lg-12 =accordion diappears and only content when screen goes large or smaller -->
			<div class="col-xl-10 col-lg-12 bg-secondary text-center text-white">
				<img class="w-25 rounded-circle mt-5" src="https://freesvg.org/img/1547510251.png" alt="ada lovelace">

				<div>
					<h2 class="border-bottom border-primary d-inline">Paolo Misa</h2>
					<h3>Full-stack Developer </h3>
				</div>

				<p>I'm a career shifter! my objective is to restart my career as a full stack developer and continue to learn and someday be a project lead focusing on programming. 
				</p>

				<!-- puppy carousel -->
				<div id="carouselExampleIndicators" class="carousel slide w-25 mx-auto py-4" data-ride="carousel">
					<ol class="carousel-indicators">
						<li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
						<li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
						<li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
					</ol>
					<div class="carousel-inner">
						<div class="carousel-item active">
							<img class="img-fluid" src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcRElfceE9e0Pq15-FP25FRAX9lT4AIrlMNJSA&usqp=CAU" class="d-block w-100" alt="minimalist design">
						</div>
						<div class="carousel-item">
							<img class="img-fluid" src="https://prods3.imgix.net/images/articles/2018_04/nonfeatured-youtube-cooking-channel-update.jpg" class="d-block w-100" alt="cooking">
						</div>
						<div class="carousel-item">
							<img class="img-fluid" src="https://www.travelanddestinations.com/wp-content/uploads/2019/11/Beach-Destinations-in-Asia.jpg" class="d-block w-100" alt="beach">
						</div>
					</div>
					<a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
						<span class="carousel-control-prev-icon" aria-hidden="true"></span>
						<span class="sr-only">Previous</span>
					</a>
					<a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
						<span class="carousel-control-next-icon" aria-hidden="true"></span>
						<span class="sr-only">Next</span>
					</a>
					<h5>Guess my Hobbies?</h5>
				</div>
				<!-- end of puppy carousel -->

				<!-- other Projects Section -->



				<div class="row d-flex bg-dark justify-content-center py-5">
					<h3 class="text-center pb-3">My Other Projects</h3>
					<br>
					<div class="col-12 d-flex justify-content-around">		
						<!--HTML card  -->
						<div class="card col-md-3 bg-secondary px-4 py-3 mx-2 " style="width: 18rem;">
							<img src="./images/html.jpg" class="card-img-top" alt="HTML">
							<div class="card-body text-center text-light ">
								<h5 class="card-title">HTML</h5>
								<h6 class="text-dark">Programming Basics</h6>
								<p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quam ipsam dicta mollitia optio dolores quod, natus quisquam blanditiis explicabo, ea, quos suscipit maiores cupiditate, a provident inventore ad aperiam nobis.</p>
								<a href="#" class="text-primary">Link to Project</a>
							</div>
						</div>

							<!--end of HTML card  -->

							<!-- Bootstrap card -->
						<div class="card col-md-3 bg-secondary px-4 py-3 mx-2 " style="width: 18rem;">
							<img src="./images/bootstrap.webp" class="card-img-top" alt="bootstrap">
							<div class="card-body text-center text-light ">
								<h5 class="card-title">Bootstrap</h5>
								<h6 class="text-dark">Rapid Prototyping</h6>
								<p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quam ipsam dicta mollitia optio dolores quod, natus quisquam blanditiis explicabo, ea, quos suscipit maiores cupiditate, a provident inventore ad aperiam nobis.</p>
								<a href="#" class="text-primary">Link to Project</a>
							</div>
						</div>	
						<!-- end of bootstrap card -->

						<!-- Node JS card -->
						<div class="card col-md-3 bg-secondary px-4 py-3 mx-2 " style="width: 18rem;">
							<img src="./images/Nodejs.png" class="card-img-top" alt="node">
							<div class="card-body text-center text-light ">
								<h5 class="card-title">NodeJS</h5>
								<h6 class="text-dark">Backend Basics</h6>
								<p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quam ipsam dicta mollitia optio dolores quod, natus quisquam blanditiis explicabo, ea, quos suscipit maiores cupiditate, a provident inventore ad aperiam nobis.</p>
								<a href="#" class="text-primary">Link to Project</a>
							</div>
						</div>
						<!-- end of Node JS card -->
					</div>	
				</div>

				<!-- End of other projects-->

				<!-- contact form -->
				<div class="row bg-secondary justify-content-center">

					<h2 class="mt-5">Contact Me</h2>
					<br>
					<div class="d-flex col-12 justify-content-center">
						<div class="col-4">
							<form class="bg-primary rounded p-3">

								<div class="form-group">
									<label for="name">Name</label>
									<input type="text" class="form-control" id="name" placeholder="Your Name">
								</div>

								<div class="form-group">
									<label for="email">Email address</label>
									<input type="email" class="form-control" id="email" aria-describedby="" placeholder="name@example.com">
									<small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
								</div>
								<div class="form-group">
									<label for="contact">Contact #</label>
									<input type="text" class="form-control" id="contact" placeholder="+63 8888 888 8888">
								</div>

								<div class="form-group">
									<label for="concern">Concern</label>
									<select class="custom-select">
										
										<option value="1">Quotation</option>
										<option value="2">Services</option>
										<option value="3">Projects</option>
									</select>
								</div>

								<div class="form-group">
									<label for="message">Message</label>
									<textarea class="form-control" aria-label="With textarea"></textarea>
								</div>

								<button type="submit" class="btn btn-dark">Send Email</button>
							</form>
						</div>
					</div>




				</div>

				<!-- End of contact form -->

			</div>
		</div>

	</div>





























	<!-- Bootstrap js cdn, includes jquery and popper-->
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>

	<!-- Bootstrap jquery, popper and js -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js" integrity="sha384-+YQ4JLhjyBLPDQt//I+STsc9iw4uQqACwlvpslubQzn4u2UU2UFM80nGisd026JF" crossorigin="anonymous"></script>

</body>
</html>
